{{ form_start(form, {'action': path('task_add', { 'id': id ?? null }), 'method': 'POST'}) }}
<div class="mb-3">
    {{ form_label(form.title, 'Title', {'label_attr': {'class': 'col-form-label'}}) }}
    {{ form_widget(form.title, {'attr': {'class': 'form-control'}}) }}
</div>
<div class="mb-3">
    {{ form_label(form.description, 'Description', {'label_attr': {'class': 'col-form-label'}}) }}
    {{ form_widget(form.description, {'attr': {'class': 'form-control'}}) }}
</div>
<button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Cancel</button>
<button type="submit" class="btn btn-primary">Validate</button>
{{ form_end(form) }}